[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplicationProperties.ShowMainForm

ShowMainForm - Determines whether main form is to be displayed

## Declaration

Source position: forms.pp line 1536

`published property TApplicationProperties.ShowMainForm: Boolean read FShowMainForm write SetShowMainForm default true;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.